Subject: Re: late coming on wed 02-apr-2014
From: Subir Chakma <[email-masked]>
To: "Raj S. Rawat" <[email-masked]>
Date: Thu, 3 Apr 2014 10:26:21 +0530 (IST)

Half-day is minimum 5 hrs, therefore, you will not be paid for the day. 

What suprising is that this is your 2nd unscheduled OFF this week, and last one is completely unacceptable. You are sacrificing our office schedule for your personal works. No company will buy it. 

I am truly disappointed with your act despite the faith I have on you. 

Regards 
Subir 

----- Original Message ----- 
From: "Raj S. Rawat" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, April 2, 2014 10:38:53 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: re: late coming on wed 02-apr-2014 

Dear Sir, 

I came at 7pm on Wednesday. I request you that this be considered as an OFF even though I worked for 3.5 hrs. As it is my fault that I got late. 

regards, 
Raj